/usr/local/bin/b2g.pl
/usr/local/bin/g2b.pl
/usr/local/lib/perl5/site_perl/5.14.2/mach/Encode/HanConvert.pm
/usr/local/lib/perl5/site_perl/5.14.2/mach/Encode/HanConvert/Perl.pm
/usr/local/lib/perl5/site_perl/5.14.2/mach/Encode/HanConvert/Perl.pm-orig
/usr/local/lib/perl5/site_perl/5.14.2/mach/auto/Encode/HanConvert/HanConvert.bs
/usr/local/lib/perl5/site_perl/5.14.2/mach/auto/Encode/HanConvert/HanConvert.so
/usr/local/man/man1/b2g.pl.1
/usr/local/man/man1/g2b.pl.1
